﻿
/************************** INICIO BLOQUE 28 ******************************/
.bloque28-card {
    border-radius: 0.70rem
}

a.bloque28-card {
    transition: background 0s
}

.bloque28-card-008D36 p {
    color: #FFFFFF !important;
}

.bloque28-card-008D36-hover p {
    color: #008D36 !important;
}

.bloque28-card-008D36-hover:hover p {
    color: #FFFFFF !important;
}

.bloque28-card-008D36 i {
    color: #FFFFFF !important;
}

.bloque28-card-008D36-hover i {
    color: #008D36 !important;
}

.bloque28-card-008D36-hover:hover i {
    color: #FFFFFF !important;
}

.bloque28-card-008D36 {
    background-color: #008D36 !important;
}

    .bloque28-card-008D36:hover {
        background-color: #008031 !important;
    }

    .bloque28-card-008D36:focus {
        background-color: #008031 !important;
    }

.bloque28-card-008D36-hover {
    background-color: #FFFFFF !important;
    border: 1px solid #008D36 !important;
}

    .bloque28-card-008D36-hover:hover {
        background-color: #008D36 !important;
    }

.bloque28-card-EE7203 p {
    color: #FFFFFF !important;
}

.bloque28-card-EE7203-hover p {
    color: #EE7203 !important;
}

.bloque28-card-EE7203-hover:hover p {
    color: #FFFFFF !important;
}

.bloque28-card-EE7203 i {
    color: #FFFFFF !important;
}

.bloque28-card-EE7203-hover i {
    color: #EE7203 !important;
}

.bloque28-card-EE7203-hover:hover i {
    color: #FFFFFF !important;
}

.bloque28-card-EE7203 {
    background-color: #EE7203 !important;
}

    .bloque28-card-EE7203:hover {
        background-color: #D76805 !important;
    }

    .bloque28-card-EE7203:focus {
        background-color: #D76805 !important;
    }

.bloque28-card-EE7203-hover {
    background-color: #FFFFFF !important;
    border: 1px solid #EE7203 !important;
}

    .bloque28-card-EE7203-hover:hover {
        background-color: #EE7203 !important;
    }

.bloque28-card-E30613 p {
    color: #FFFFFF !important;
}

.bloque28-card-E30613-hover p {
    color: #E30613 !important;
}

.bloque28-card-E30613-hover:hover p {
    color: #FFFFFF !important;
}

.bloque28-card-E30613 i {
    color: #FFFFFF !important;
}

.bloque28-card-E30613-hover i {
    color: #E30613 !important;
}

.bloque28-card-E30613-hover:hover i {
    color: #FFFFFF !important;
}

.bloque28-card-E30613 {
    background-color: #E30613 !important;
}

    .bloque28-card-E30613:hover {
        background-color: #CC030F !important;
    }
    .bloque28-card-E30613:focus {
        background-color: #CC030F !important;
    }

.bloque28-card-E30613-hover {
    background-color: #FFFFFF !important;
    border: 1px solid #E30613 !important;
}

    .bloque28-card-E30613-hover:hover {
        background-color: #E30613 !important;
    }

.bloque28-card-63C3D1 p {
    color: #FFFFFF !important;
}

.bloque28-card-63C3D1:hover p {
    color: #63C3D1 !important;
}

.bloque28-card-63C3D1-hover p {
    color: #63C3D1 !important;
}

.bloque28-card-63C3D1-hover:hover p {
    color: #FFFFFF !important;
}

.bloque28-card-63C3D1 i {
    color: #FFFFFF !important;
}

.bloque28-card-63C3D1:hover i {
    color: #63C3D1 !important;
}

.bloque28-card-63C3D1-hover i {
    color: #63C3D1 !important;
}

.bloque28-card-63C3D1-hover:hover i {
    color: #FFFFFF !important;
}

.bloque28-card-63C3D1 {
    background-color: #63C3D1 !important;
}

    .bloque28-card-63C3D1:hover {
        background-color: #FFFFFF !important;
        border: 1px solid #63C3D1 !important;
    }

    .bloque28-card-63C3D1:focus {
        background-color: #FFFFFF !important;
        border: 1px solid #63C3D1 !important;
    }

.bloque28-card-63C3D1-hover {
    background-color: #FFFFFF !important;
    border: 1px solid #63C3D1 !important;
}

    .bloque28-card-63C3D1-hover:hover {
        background-color: #63C3D1 !important;
    }

.bloque28-card-2C749A p {
    color: #FFFFFF !important;
}

.bloque28-card-2C749A-hover p {
    color: #2C749A !important;
}

.bloque28-card-2C749A-hover:hover p {
    color: #FFFFFF !important;
}

.bloque28-card-2C749A i {
    color: #FFFFFF !important;
}

.bloque28-card-2C749A-hover i {
    color: #2C749A !important;
}

.bloque28-card-2C749A-hover:hover i {
    color: #FFFFFF !important;
}

.bloque28-card-2C749A {
    background-color: #2C749A !important;
}

    .bloque28-card-2C749A:hover {
        background-color: #235977 !important;
    }
    .bloque28-card-2C749A:focus {
        background-color: #235977 !important;
    }

.bloque28-card-2C749A-hover {
    background-color: #FFFFFF !important;
    border: 1px solid #2C749A !important;
}

    .bloque28-card-2C749A-hover:hover {
        background-color: #2C749A !important;
    }

.bloque28-card-951B81 p {
    color: #FFFFFF !important;
}

.bloque28-card-951B81-hover p {
    color: #951B81 !important;
}

.bloque28-card-951B81-hover:hover p {
    color: #FFFFFF !important;
}

.bloque28-card-951B81 i {
    color: #FFFFFF !important;
}

.bloque28-card-951B81-hover i {
    color: #951B81 !important;
}

.bloque28-card-951B81-hover:hover i {
    color: #FFFFFF !important;
}

.bloque28-card-951B81 {
    background-color: #951B81 !important;
}

    .bloque28-card-951B81:hover {
        background-color: #80186F !important;
    }

    .bloque28-card-951B81:focus {
        background-color: #80186F !important;
    }

.bloque28-card-951B81-hover {
    background-color: #FFFFFF !important;
    border: 1px solid #951B81 !important;
}

    .bloque28-card-951B81-hover:hover {
        background-color: #951B81 !important;
    }
/************************** FIN BLOQUE 28 ******************************/



/************************** INICIO BLOQUE 8 ******************************/

.bloque8-card-008D36 i {
    color: #008D36 !important;
    font-size: 60px;
}

    .bloque8-card-008D36 i:hover {
        color: #008031 !important;
    }

.bloque8-card-EE7203 i {
    color: #EE7203 !important;
    font-size: 60px;
}

    .bloque8-card-EE7203 i:hover {
        color: #d76805 !important;
    }

.bloque8-card-E30613 i {
    color: #E30613 !important;
    font-size: 60px;
}

    .bloque8-card-E30613 i:hover {
        color: #cc030f !important;
    }

.bloque8-card-63C3D1 i {
    color: #63C3D1 !important;
    font-size: 60px;
}


.bloque8-card-2C749A i {
    color: #2C749A !important;
    font-size: 60px;
}

    .bloque8-card-2C749A i:hover {
        color: #235977 !important;
    }

.bloque8-card-951B81 i {
    color: #951B81 !important;
    font-size: 60px;
}

    .bloque8-card-951B81 i:hover {
        color: #80186f !important;
    }

/************************** FIN BLOQUE 8 ******************************/

/************************** INICIO BLOQUE 14 ******************************/

.bloque14-card-008D36 i {
    color: #fff !important;
    font-size: 60px;
}

.bloque14-card-008D36 .card-header {
    background-color: #008D36 !important;
}

.bloque14-card-008D36 .card-header:hover {
    background-color: #008031 !important;
}

.bloque14-card-EE7203 i {
    color: #fff !important;
    font-size: 60px;
}

.bloque14-card-EE7203 .card-header {
    background-color: #EE7203 !important;
}

.bloque14-card-EE7203 .card-header:hover {
    background-color: #D76805 !important;
}


.bloque14-card-E30613 i {
    color: #fff !important;
    font-size: 60px;
}

.bloque14-card-E30613 .card-header {
    background-color: #E30613 !important;
}

.bloque14-card-E30613 .card-header:hover {
    background-color: #CC030F !important;
}

.bloque14-card-63C3D1 i {
    color: #fff !important;
    font-size: 60px;
}

.bloque14-card-63C3D1 .card-header {
    background-color: #63C3D1 !important;
}

.bloque14-card-63C3D1 .card-header {
    background-color: #63C3D1 !important;
}

.bloque14-card-2C749A i {
    color: #fff !important;
    font-size: 60px;
}

.bloque14-card-2C749A .card-header {
    background-color: #2C749A !important;
}

.bloque14-card-2C749A .card-header:hover {
    background-color: #235977 !important;
}

.bloque14-card-951B81 i {
    color: #fff !important;
    font-size: 60px;
}

.bloque14-card-951B81 .card-header {
    background-color: #951B81 !important;
}

.bloque14-card-951B81 .card-header:hover {
    background-color: #80186F !important;
}


/************************** FIN BLOQUE 14 ******************************/


/************************** INICIO BLOQUE 29 ******************************/

.bloque29-size {
    width: 1110px;
    height: 624.4px;
}

.bloque29-card {
    display: flex;
    place-content: center;
}

.bloque29-container {
    padding-top: 25px;
    padding-bottom: 25px;
}

/************************** FIN BLOQUE 29 ******************************/



/************************** INICIO BLOQUE 15 ******************************/
.bloque15-contenedor-padre {
    margin-bottom: 3rem;
}

.bloque15-contenedor {
    margin-bottom: 20px;
    margin-top: 20px;
    height: 100px !important;
    display: grid;
    align-items: center;
    justify-items: center;
}

.bloque15-text-content {
    display: block;
    transition: 0;
    width: 150px;
    text-align: center;
}

    .bloque15-text-content p {
        color: #525252;
        font-size: 1.08rem !important;
        font-weight: 700;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

.bloque15-circle i {
    display: inline-block;
    width: 80px;
    height: 80px;
    color: #fff;
    line-height: 2.5;
    font-size: 2em;
    border-radius: 100px;
    margin-bottom: 10px;
    transition: 0;
    text-align: center
}

    .bloque15-circle i:before {
        vertical-align: middle;
    }

.bloque15-card-008D36 i {
    background-color: #008D36 !important;
}

    .bloque15-card-008D36 i:hover {
        background-color: #008031 !important;
    }


.bloque15-card-EE7203 i {
    background-color: #EE7203 !important;
}

    .bloque15-card-EE7203 i:hover {
        background-color: #D76805 !important;
    }


.bloque15-card-E30613 i {
    background-color: #E30613 !important;
}

    .bloque15-card-E30613 i:hover {
        background-color: #CC030F !important;
    }

.bloque15-card-63C3D1 i {
    background-color: #63C3D1 !important;
}

    .bloque15-card-63C3D1 i:hover {
        background-color: #63C3D1 !important;
    }


.bloque15-card-2C749A i {
    background-color: #2C749A !important;
}

    .bloque15-card-2C749A i:hover {
        background-color: #235977 !important;
    }

.bloque15-card-951B81 i {
    background-color: #951B81 !important;
}

    .bloque15-card-951B81 i:hover {
        background-color: #80186F !important;
    }


/************************** FIN BLOQUE 15 ******************************/

/************************** INICIO BLOQUE 5 ******************************/

.bloque5-card-008D36 {
    background-color: #008D36 !important;
    color: #fff;
}

    .bloque5-card-008D36 :hover {
        background-color: #008031 !important;
        color: #fff;
        border: 0px;
        border-radius: 0.7rem;
    }

.bloque5-card-EE7203 {
    background-color: #EE7203 !important;
    color: #fff;
}

    .bloque5-card-EE7203 :hover {
        background-color: #d76805 !important;
        color: #fff;
        border: 0px;
        border-radius: 0.7rem;
    }

.bloque5-card-E30613 {
    background-color: #E30613 !important;
    color: #fff;
}

    .bloque5-card-E30613 :hover {
        background-color: #cc030f !important;
        color: #fff;
        border: 0px;
        border-radius: 0.7rem;
    }

.bloque5-card-63C3D1 {
    background-color: #63C3D1 !important;
    color: #fff;
}


.bloque5-card-2C749A {
    background-color: #2C749A !important;
    color: #fff;
}

    .bloque5-card-2C749A :hover {
        background-color: #235977 !important;
        color: #fff;
        border: 0px;
        border-radius: 0.7rem;
    }

.bloque5-card-951B81 {
    background-color: #951B81 !important;
    color: #fff;
}

    .bloque5-card-951B81 :hover {
        background-color: #80186f !important;
        color: #fff;
        border: 0px;
        border-radius: 0.7rem;
    }

/************************** FIN BLOQUE 5 ******************************/



/************************** INICIO BLOQUE 4 ******************************/

.bloque4-alert {
    border-width: 3px;
    font-weight: 400;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .7rem;
    border-width: 4px;
    border-style: solid;
}

.bloque4-alert-info {
    background: #E4E4E4;
    border-color: #333;
}

.bloque4-alert-info i {
    color: #333;
}

.bloque4-strong-alert-info {
    color: #333 !important;
    text-align: left;
}

.bloque4-title {
    font-size: 1.5rem;
    font-weight: 700;
    text-align: left;
}

.bloque4-content {
    font-size: 14px;
    color: #333;
    font-weight: 500;
    text-align: left;
}

/************************** FIN BLOQUE 4 ******************************/
/************************** INICIO BLOQUE 2 ******************************/

.bloque2-card-008D36 {
    background-color: #fff !important;
    border: 4px solid #008D36 !important;
    color: #008D36;
    border-radius: 12px;
    max-width: 347px !important;
    font-weight: 700 !important;
}

    .bloque2-card-008D36:hover,
    .bloque2-card-008D36:focus {
        background-color: #fff !important;
        color: #008031 !important;
        border-color: #008031 !important;
        border-radius: 12px !important;
        border: 4px solid !important;
    }

.bloque2-card-EE7203 {
    background-color: #fff !important;
    border: 4px solid #EE7203 !important;
    color: #EE7203;
    border-radius: 12px;
    max-width: 347px !important;
    font-weight: 700 !important;
}

    .bloque2-card-EE7203:hover,
    .bloque2-card-EE7203:focus {
        background-color: #fff !important;
        border-color: #d76805 !important;
        color: #d76805 !important;
        border-radius: 12px !important;
        border: 4px solid !important;
    }

.bloque2-card-E30613 {
    background-color: #FFF !important;
    border: 4px solid #E30613 !important;
    color: #E30613;
    border-radius: 12px;
    max-width: 347px !important;
    font-weight: 700 !important;
}

    .bloque2-card-E30613:hover,
    .bloque2-card-E30613:focus {
        background-color: #FFF !important;
        border-color: #CC030F !important;
        color: #CC030F !important;
        border: 4px solid !important;
        border-radius: 12px;
    }


.bloque2-card-951B81 {
    background-color: #fff !important;
    border: 4px solid #951B81 !important;
    color: #951B81;
    border-radius: 12px;
    max-width: 347px !important;
    font-weight: 700 !important;
}

    .bloque2-card-951B81:hover,
    .bloque2-card-951B81:focus {
        background-color: #fff !important;
        border-color: #80186f !important;
        border: 4px solid !important;
        color: #80186f !important;
        border-radius: 12px !important;
    }

.bloque2-card-2C749A {
    background-color: #fff !important;
    border: 4px solid #2C749A !important;
    color: #2C749A;
    border-radius: 12px;
    max-width: 347px !important;
    font-weight: 700 !important;
}

    .bloque2-card-2C749A:hover,
    .bloque2-card-2C749A:focus {
        background-color: #fff !important;
        border-color: #235977 !important;
        border: 4px solid !important;
        border-radius: 12px;
        color: #235977 !important;
    }

.bloque2-card-body {
    padding: 3px 20px;
}

.bloque2-mx-height {
    max-height: 76px;
}


.bloque2-text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 76px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/************************** FIN BLOQUE 2 ******************************/


/************************** INICIO BLOQUE 31 ******************************/

.bloque31-size {
    width: 1110px;
    height: 624.4px;
}

.bloque31-card {
    display: flex;
    place-content: center;
}

.bloque31-container {
    padding-top: 25px;
    padding-bottom: 25px;
}

/************************** FIN BLOQUE 31 ******************************/


/************************** INICIO TAG COLORES ***********************/
.tag-color-0, .tag-color-5, .tag-color-10 {
    background-color: #951B81 !important;
    color: #FFF !important;
}
    .tag-color-0 i{
        color: #FFF !important;
    }

.tag-color-1, .tag-color-6, .tag-color-11 {
    background-color: #EE7203 !important;
    color: #FFF !important;
}
.tag-color-1:hover {
    background-color: #EE7203 !important;
    color: #FFF !important;
}

    .tag-color-1 i {
        color: #FFF !important;
    }

.tag-color-2, .tag-color-7, .tag-color-12 {
    background-color: #2C749A !important;
    color: #FFF !important;
}
.tag-color-2:hover {
    background-color: #2C749A !important;
    color: #FFF !important;
}
    .tag-color-2 i {
        color: #FFF !important;
    }

.tag-color-3, .tag-color-8, .tag-color-13 {
    background-color: #008D36 !important;
    color: #fff !important;
}
.tag-color-3:hover {
    background-color: #008D36 !important;
    color: #fff !important;
}
    .tag-color-3 i {
        color: #FFF !important;
    }

.tag-color-4, .tag-color-9, .tag-color-14 {
    background-color: #E30613 !important;
    color: #fff !important;
}
.tag-color-4:hover {
    background-color: #E30613 !important;
    color: #fff !important;
}

    .tag-color-4 i {
        color: #FFF !important;
    }
/************************** FIN TAG COLORES ******************************/


.organismo-map {
    height: 195px;
    width: 500px;
    display: table-cell;
}

.organismo-contacto {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.organismo-contacto-font {
    font-size: 18px !important;
}